html, body {
	margin:0 auto;
	padding: 0px;	
   	text-align: center;
	color: #ffffff;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #605d5d;
	line-height: 18px;
	-webkit-text-size-adjust: none;
	background: #555049; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


#container {
	max-width: 1000px;
	min-width: 320px;
	margin: 0 auto;
	text-align: left;
}

#headcontainer {
	max-width: 1000px;
	min-width: 320px;
	margin: 0 auto;
	text-align: left;
}


#lijn-header {
	width: 100%;
	height: 6px;
	background: #f1f1f1;
}

#margin {
	min-width: 10%;
	max-width: 20%;
	float: left;
	height: 1px;
}


#blok-item {
	max-width: 70%;
	min-width: 294px;
	background-color: #ffffff;
	color: #605d5d;
	text-align: left;
	border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;	border-top-left-radius: 8px; border-top-right-radius: 8px;
	padding: 14px 4% 30px 4%;
	margin: 0 auto;
	line-height: 22px;
	margin-top: 30px;
	margin-bottom: 50px;	
}


#header {
	width: 100%;
	float: left;
	padding: 20px 0px 20px 0px;
	background-color:  rgba(255, 255, 255, 0.8);
	border-top: 4px solid #e5e5e5;
	border-bottom: 4px solid #e5e5e5;
	margin-top: 30px;
}

#hoofdmenu {
	margin-top: 30px;
	text-align:center;
	line-height: 26px;
	}

#kolomlinks {
	width: 66%;
	float: left;
}

#kolomrechts {
	width: 30%;
	float: right;
}

#footer {
	margin-top: -10px;
	text-align: center;
}


.ag-button {
	width:  96%;
	background: #99A88C;
	padding: 4px 2% 4px 2%;
	border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;	border-top-left-radius: 6px; border-top-right-radius: 6px;
	text-align: center;
}

.ag-button:hover {
	background: #A3AE9A;
}


#headtext {
	float:right;  
	margin-left: 4%; 
	margin-right: 4%; 
	margin-top: 22px; 
	line-height: 24px
}

#logo {
	float:left; 
	margin-right: 4%; 
	margin-left: 4%; 
	width: 140px;
}

#logo2 {
	width: 80%;
}

.foto {
	width: 48%;
	float: left;
	border-radius: 6px;
	margin-top: 16px;
	margin-bottom: 16px;
}

h1{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 27px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	color: #78826F;
	background-color: #fff;
	line-height: 32px;
}

h2{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	color: #555049;
	background-color: #fff;
	line-height: 32px;
}

.bruin {
	color: #555049;
}

.grijs {
	color: #e5e5e5;
}

.beige {
	color: #cabcaa;
}

.wit {
	color: #fff;
}

.groen {
	color: #99A88C;
}


/* Link stijlen
----------------------------------------------- */

a {font-weight: normal;}

a:link{color:#78826F; text-decoration:none;}
a:visited{color:#78826F; text-decoration:none;}
a:hover{color:#78826F; text-decoration:underline;}
a:active{color:#78826F; text-decoration:none;}

a.link-hoofdmenu { font-size: 16px; font-weight: bolder;}

a.link-hoofdmenu:link{color:#fff; text-decoration:none;}
a.link-hoofdmenu:visited{color:#fff; text-decoration:none;}
a.link-hoofdmenu:hover{color:#fff; text-decoration:underline;}
a.link-hoofdmenu:active{color:#fff; text-decoration:none;}

a.link-button { font-size: 16px; font-weight: normal;}

a.link-button:link{color:#fff; text-decoration:none;}
a.link-button:visited{color:#fff; text-decoration:none;}
a.link-button:hover{color:#fff; text-decoration:none;}
a.link-button:active{color:#fff; text-decoration:none;}

a.link-footer { font-size: 13px; font-weight: normal; margin-right: 14px}

a.link-footer:link{color:#78826F; text-decoration:none;}
a.link-footer:visited{color:#78826F; text-decoration:none;}
a.link-footer:hover{color:#78826F; text-decoration:underline;}
a.link-footer:active{color:#78826F; text-decoration:none;}


:focus {
    outline: none;
}

/* 
----------------------------------------------- */

.separator {
	color: #fff;
	margin-left: 8px;
	margin-right: 8px;
	opacity: 0.50;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	font-size: 18px;	
	
}

HR {
	color: #ffffff;
	border-bottom: none;
	border-left: none;
	border-right: none;
	text-align: left;
	position: relative;
	top: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}

@media screen and (max-width: 840px) {

#headcontainer {
	text-align: center;
}

#headtext {
	float: inherit;
}
	
#kolomlinks {
	width: 100%;
	float: inherit;
}

#kolomrechts {
	width: 100%;
	float: inherit;
}

#logo {
	float: inherit; 
}

#logo2 {
	width: 180px;
	float: inherit;
}



.separator {
	display: none;	
	
}

.foto {
	width: 100%;
	float: inherit;	
}

a.link-hoofdmenu {display: block}

}



